body,td {	
	font-family: courier new,monospace;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	color:#ffffff;
}

.rand {
	border: 1px solid #D5D5D5;
}

.kapitael {
font-variant: small-caps;
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-size: 13px; 
font-style: normal; 
font-weight: bold; 
color: #000000; 
text-decoration: none;
letter-spacing:0.18em;
}

.rot { color:red; }
.fett { font-weight:bold; }
.klein { font-size: 11px; }
.kleinhell { font-size: 11px; color: #999999; }
.normal { font-size: 15px; }
.gross { font-size: 19px; }
.kleinfett { font-size: 11px; font-weight:bold; }
.normalfett { font-size: 15px; font-weight:bold; }
.block { text-align:justify; }

.headl {	
	font-family: courier new,monospace;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	color:#ffffff;
	font-weight:bold;
	letter-spacing:0.3em;
	line-height:2em;
}

h1 {	
	font-family: courier new,monospace;
	font-size: 24px;
	padding: 0px;
	margin: 0px;
	color:#ffffff;
	font-weight:bold;
	letter-spacing:0.1em;
}

h2 {	
	font-family: courier new,monospace;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	color:#ffffff;
	font-weight:bold;
	letter-spacing:0.1em;
}



h3 {	
	font-family: courier new,monospace;
	font-size: 15px;
	padding: 0px;
	margin: 0px;
	color:#ffffff;
	font-weight:bold;
	letter-spacing:0.1em;
}

a:link {text-decoration: underline; color:#ffffff;}
a:link:hover {text-decoration: underline; color:#ffffff;}
a:visited {text-decoration: underline; color:#ffffff;}
a:visited:hover {text-decoration: underline; color:#ffffff;}


a.nav:link {text-decoration: underline; color:#ffffff;font-size: 14px;letter-spacing:0.2em;}
a.nav:link:hover {text-decoration: underline; color:#ffffff;font-size: 14px;letter-spacing:0.2em;}
a.nav:visited {text-decoration: underline; color:#ffffff;font-size: 14px;letter-spacing:0.2em;}
a.nav:visited:hover {text-decoration: underline; color:#ffffff;font-size: 14px;letter-spacing:0.2em;}


.image {
	margin-top: 3px;
	border: 1px solid #000000;
}


.feld {
	border-style:ridge;
	border-color:#cccccc;
	border-width:1px;
	font-family:Verdana,Arial,Helvetica,sans-serif; 
	font-size:12px;
	font-style:normal;
	font-weight:normal; 
	color:#000000;
	text-decoration:none
	}
	
	.but {
width:98px;
background-color:#CCCCCC;
border-width:1px;
border-style:solid;
border-color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-size:10px;
font-weight:bold;
color:#000000;
cursor:pointer;
padding-top:0px;
padding-bottom:0px;
}